.ant-layout-header.normal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 @layout-pd-x;
    color: #FFFFFF;
    font-size: 14px;
    background-color: @primary-color;
    position: relative;
}

.header-user-info {
    .ant-avatar.ant-avatar-circle {
        border: 2px solid #FFFFFF;
    }

    &__dropdown > button {
        display: flex;
        align-items: center;
        color: #FFFFFF;
        padding: 0;

        &:focus {
            color: #FFFFFF;
        }

        &:hover {
            color: #FFFFFF;
            opacity: .7;
        }

        .anticon {
            padding-bottom: 5px;
        }
    }
}

.header-action-bar {

    @input_height: 37px;

    .ant-space-item:nth-child(1) {
        display: flex;
        align-items: center;
    }

    input.ant-input {
        height: @input_height;
    }

    .ant-input-group-addon {
        .ant-btn {
            height: @input_height;
            display: flex;
            align-items: center;
        }
    }

    .anticon {
        cursor: pointer;
        color: #FFFFFF;
        font-size: 18px;
    }
}

.header-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

